Classes | Namespaces | Macros
VisioDocument.h File Reference
`#include <librevenge/librevenge.h>`

Go to the source code of this file.

## Classes
class | libvisio::VisioDocument

## Namespaces
namespace | libvisio

## Macros
#define | VSDAPI

## Macro Definition Documentation

## ◆ VSDAPI

#define VSDAPI

Referenced by libvisio::VisioDocument::isSupported(), libvisio::VisioDocument::parse(), and libvisio::VisioDocument::parseStencils().